@charset "utf-8";
/*------------------------------------------------------------
	セールスフォース導入支援
------------------------------------------------------------*/
#gNavi .product a {
	color: #214784 !important;
	text-decoration: none;
	background-color: #FFF;
}

#main.detail .headLine01 {
	margin-bottom: 72px;
}

#main p {
	line-height: 1.57;
	margin-bottom: 46px;
}

#main .mainBox {
	margin-bottom: 56px;
	padding: 55px 0 79px;
}

#main .section .comBox {
	margin-bottom: 0;
}

#main .comBox .headLine03 {
	margin-bottom: 42px;
}

#main .comUlList {
	margin-bottom: 0;
}

#main .comUlList {
	margin: 0 -15px;
}

#main .comBox01 .txt {
	margin-bottom: 62px;
}

#main .comBox01 .comInfoList > li {
	margin-left: 3.33%;
	width: 22.5%;
}

#main .comBox01 .comInfoList > li:first-child {
	margin-left: 0;
}

#main .comBox01 .comInfoList li .ttl {
	color: #214784;
}

#main .comBox01 .comInfoList li .txt {
	margin-left: 0;
}

#main .mainBox01 {
	margin-bottom: 66px;
	padding-top: 72px;
}

#main .comBox {
	margin-bottom: 54px;
}

#main .comImgBoxL .photoBox,
#main .comImgBoxR .photoBox {
	width: 27.5%;
}

#main .comImgBoxL .textBox,
#main .comImgBoxR .textBox {
	width: 70.4%;
}

#main .mainBox01 .headLine01 {
	margin-bottom: 90px;
}

#main .mainBox02 {
	padding: 72px 0 56px;
	border-width: 3px;
}

#main .comBox .h3Ttl {
	margin-bottom: 49px;
}

#main .comBox02 {
	margin-bottom: 96px;
}

@media all and (min-width: 0) and (max-width: 640px) {
	#main.detail .headLine01 {
		margin-bottom: 30px;
	}
	
	#main p {
		margin-bottom: 20px;
		font-size: 12px;
	}
	
	#main .h2Ttl {
		margin-bottom: 22px;
	}
	
	#main .text {
		font-size: 12px;
	}

	#main .mainBox {
		margin-bottom: 20px;
		padding: 24px 0;
	}

	#main .comBox .txt {
		margin-bottom: 23px;
	}
		
	#main .comUlList {
		margin-right: 0;
	}
		
	#main .comUlList li {
		width: 50%;
	}
		
	#main .comBox01 .comInfoList {
		margin-right: 0;
	}
	
	#main .comBox01 .comInfoList li {
		margin: 0;
		padding: 0 10px 20px;
		width: 50%;
		float: left;
		box-sizing: border-box;
		border-top: 0;
		-webkit-appearance: none;
	}
	
	#main .comBox01 .comInfoList li .txt {
		margin: 0 5px;
	}
	
	#main .comBox01 .comInfoList .pho {
		border-top: 4px solid #214784;
	}
	
	#main .mainBox01 .headLine01 {
		margin-bottom: 22px;
	}
	
	#main .comBox {
		margin-bottom: 30px;
	}
	
	#main .comBox .h3Ttl {
		margin-bottom: 25px;
	}

	
}
